#sequence{max-width:58.75em;margin:0;padding:0;height:430px;position:relative}#sequence>ul>li{position:absolute;width:100%;height:100%;z-index:1}#sequence>ul li>*{position:absolute}#homeSlideshow img{max-width:100%;display:block;height:auto}#homeSlideshow{position:relative;margin:0 0 0 0!important;border-bottom:1px solid #e9e9e8;background-color:#fafafa}#homeSlideshow .image p{margin:0!important}#sequence li{height:100%;position:absolute;width:100%}#homeSlideshow .image{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity:0;position:absolute;display:block;z-index:-1;width:60%}#homeSlideshow .image.full{max-width:100%;width:100%;left:0!important}#homeSlideshow .image.right{right:2%;top:40px}#homeSlideshow .image.left{left:2%;top:40px}#homeSlideshow .animate-in .image{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);opacity:100;-webkit-transition-duration:.7s;-moz-transition-duration:.7s;-o-transition-duration:.7s;-ms-transition-duration:.7s;transition-duration:.7s;z-index:100}#homeSlideshow .image.left.slide-in{left:-2%}#homeSlideshow .image.right.slide-in{right:-2%}#homeSlideshow .image.slide-down{top:0}#homeSlideshow .animate-in .image.slide-down{top:10%}#homeSlideshow .image.slide-up{top:20%}#homeSlideshow .animate-in .image.slide-up{top:10%}#homeSlideshow .animate-in .image.left.rotate-in{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}#homeSlideshow .image.right.rotate-in{right:-3%;-webkit-transform:rotate(20deg);-moz-transform:rotate(20deg);-o-transform:rotate(20deg);-ms-transform:rotate(20deg);transform:rotate(20deg)}#homeSlideshow .animate-in .image.right.rotate-in{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}#homeSlideshow .image.left.rotate-in{left:-3%;-webkit-transform:rotate(-20deg);-moz-transform:rotate(-20deg);-o-transform:rotate(-20deg);-ms-transform:rotate(-20deg);transform:rotate(-20deg)}#homeSlideshow .animate-in .image.left.rotate-in{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}#homeSlideshow .animate-in .image.right{right:2%}#homeSlideshow .animate-in .image.left{left:2%}#homeSlideshow .animate-out .image{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity:0;-webkit-transition-duration:.7s;-moz-transition-duration:.7s;-o-transition-duration:.7s;-ms-transition-duration:.7s;transition-duration:.7s;z-index:-1}#homeSlideshow .animate-out image.right{}#homeSlideshow .text{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity:0;position:absolute;top:60px;width:32%;z-index:-1}#homeSlideshow .text.right{right:2%}#homeSlideshow .text.left{left:2%}#homeSlideshow .animate-in .text{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);opacity:100;-webkit-transition-duration:.7s;-moz-transition-duration:.7s;-o-transition-duration:.7s;-ms-transition-duration:.7s;transition-duration:.7s;z-index:100}#homeSlideshow .text.left.slide-in{left:-2%}#homeSlideshow .text.right.slide-in{right:-2%}#homeSlideshow .text.slide-down{top:0}#homeSlideshow .animate-in .text.slide-down{top:40px}#homeSlideshow .text.slide-up{top:80px}#homeSlideshow .animate-in .text.slide-up{top:60px}#homeSlideshow .animate-in .text.right{right:2%}#homeSlideshow .animate-in .text.left{left:2%}#homeSlideshow .animate-out .text{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity:0;-webkit-transition-duration:.7s;-moz-transition-duration:.7s;-o-transition-duration:.7s;-ms-transition-duration:.7s;transition-duration:.7s;z-index:-1}#homeSlideshow h2{font-family:'Droid Sans',Arial,sans-serif;font-size:2em!important;font-weight:normal;margin-bottom:15px;color:#000;display:inline-block;line-height:1.8em;margin-left:10px}#homeSlideshow h2 span{background:#fddd07;box-shadow:10px 0 0 #fddd07 , -10px 0 0 #fddd07;padding:8px 0}#homeSlideshow p{font-size:.80em!important;margin:0 0 10px 0}#homeSlideshow .controls{height:7px;left:0;bottom:0;z-index:9999;margin:0 auto;display:block;padding:0 0 0 0;max-width:62.5em;position:relative}#homeSlideshow .controls ul{display:block;margin:0 auto;padding:0;position:absolute;right:3%;bottom:0}#homeSlideshow .controls li{width:75px;height:7px;display:block;background-position:0 -15px;float:left;margin:0 1px;cursor:pointer;background:#cdcdcd}#homeSlideshow .controls li.active{background-position:0 0;background:#525252}#homeSlideshow .sequence-next,#homeSlideshow .sequence-prev{height:30px;width:30px;position:absolute;cursor:pointer;top:50%;margin-top:-15px}#homeSlideshow .sequence-prev{left:2%;background:url(https://www.belkblast.com.au/wp-content/themes/mindful/images/arrow_btn.png) 0 0 no-repeat}#homeSlideshow .sequence-prev:hover{background-position:0 -30px}#homeSlideshow .sequence-next{right:2%;background:url(https://www.belkblast.com.au/wp-content/themes/mindful/images/arrow_btn.png) -30px 0 no-repeat}#homeSlideshow .sequence-next:hover{background:url(https://www.belkblast.com.au/wp-content/themes/mindful/images/arrow_btn.png) -30px -30px no-repeat}#sequence-preloader{height:100%;position:absolute;width:100%;z-index:999999}@keyframes "preload" {
 0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
 }
 50% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   	filter: alpha(opacity=100);
   	opacity: 1;
 }
 100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
 }

}@-moz-keyframes preload {
 0% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 50% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 100% {
   filter: alpha(opacity=0);
   opacity: 0;
 }

}@-webkit-keyframes "preload" {
 0% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 50% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
 100% {
   filter: alpha(opacity=0);
   opacity: 0;
 }

}@-ms-keyframes "preload" {
	0%  {
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
 50% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
 }
 100% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
 }

}@-o-keyframes "preload" {
	0%  {
	 filter: alpha(opacity=0);
	filter: alpha(opacity=0);
	opacity: 0;
}
 50% {
   filter: alpha(opacity=100);
   filter: alpha(opacity=100);
   opacity: 1;
 }
 100% {
   filter: alpha(opacity=0);
   filter: alpha(opacity=0);
   opacity: 0;
 }

}#homeSlideshow .preloading{height:12px;margin:0 auto;top:50%;position:relative;width:48px}#homeSlideshow .preloading .circle:nth-child(2) {-webkit-animation-delay:.15s;-moz-animation-delay:.15s;-ms-animation-delay:.15s;-o-animation-delay:.15s;animation-delay:.15s}#homeSlideshow .preloading .circle:nth-child(3) {-webkit-animation-delay:.3s;-moz-animation-delay:.3s;-ms-animation-delay:.3s;-o-animation-delay:.3s;animation-delay:.3s}#homeSlideshow .preloading-complete{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity:0;visibility:hidden;-webkit-transition-duration:1s;-moz-transition-duration:1s;-o-transition-duration:1s;-ms-transition-duration:1s;transition-duration:1s}@media only screen and (max-width:1024px){#container{overflow:hidden}#homeSlideshow .text h2{font-size:1.5em!important;line-height:2.0em!important}#homeSlideshow .text p{font-size:.6em}}@media only screen and (max-width:768px){#sequence{height:360px}#homeSlideshow .sequence-prev,#homeSlideshow .sequence-next{display:none!important}#homeSlideshow .sequence{left:4%}#homeSlideshow .right{right:4%}}@media only screen and (max-width:480px),screen and (max-device-width:480px),screen and (max-width:600px){#sequence{height:160px}#homeSlideshow h2{font-size:1.1em!important}#homeSlideshow .controls{display:none}#homeSlideshow .text h2{font-size:1em!important}#homeSlideshow .text p{display:none}#homeSlideshow .controls li{width:25px}#homeSlideshow .image{top:20px!important}#homeSlideshow .text{top:30px!important}}@media screen and (max-width:480px) and (orientation:landscape){#sequence{height:190px}}@media screen and (max-width:480px) and (orientation:portrait){#sequence{height:180px}#homeSlideshow .text h2{font-size:.8em!important}#homeSlideshow .image{width:80%}}